div.product-details-toplt{
	width:40%;
}
div.product-details-toprt{
	width:60%;
}
div.PricediscountedPriceWithoutTax{
	font-weight:bold;
}
div.qtyDiscountDisclaimer{
	color:#FF0000;
	font-size:12px;
}
span.product-field-retail-price-display{
	text-decoration:line-through;
}
span.PricecostPrice{
	text-decoration:line-through;
}
div.category_description{
	padding-top:10px;
}
.btn-ordering-details{
	margin-left:62px;
	margin-top:55px;
}
.product-field-type-R{
	float:left;
	text-align: center;
	width:100px;
	padding-left:45px;
	padding-right:45px;
	padding-bottom:10px;
}
.customer-reviews{
	margin-top:10px;
}
.customer-comment{
	border:none;
}
#checkout-legal-links{
	float:left;
	text-align:right;
}
a.legal-links{
	font-size:10px;
}
div.vm-icons{
	float:left;
	margin:10px;
}
.billto-shipto span{
	font-size:12px;
}
.cart-summary tr, td, div, span{
	font-size:14px;
}
#tosAccepted{
	display:none;
}